=== debian/changelog ===
r-bioc-oligoclasses (1.52.0-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Add manual autopkgtest since autopkgtest-pkg-r fails to install RUnit
  * Remove test requiring not yet packaged genomewidesnp6Crlmm

 -- Andreas Tille <tille@debian.org>  Mon, 15 Mar 2021 09:48:30 +0100

r-bioc-oligoclasses (1.52.0-1) unstable; urgency=medium

  * Initial release (closes: #975258)

 -- Steffen Moeller <moeller@debian.org>  Thu, 18 Feb 2021 19:15:04 +0100
