=== debian/control ===
Source: r-bioc-oligoclasses
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.27.1),
               r-bioc-biobase (>= 2.17.8),
               r-bioc-iranges (>= 2.5.17),
               r-bioc-genomicranges (>= 1.23.7),
               r-bioc-summarizedexperiment,
               r-bioc-biostrings (>= 2.23.6),
               r-bioc-affyio (>= 1.23.2),
               r-cran-foreach,
               r-cran-biocmanager,
               r-bioc-s4vectors (>= 0.9.25),
               r-cran-rsqlite,
               r-cran-dbi,
               r-cran-ff
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligoclasses
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligoclasses.git
Homepage: https://bioconductor.org/packages/oligoClasses/
Rules-Requires-Root: no

Package: r-bioc-oligoclasses
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Classes for high-throughput arrays supported by oligo and crlmm
 This package contains class definitions, validity checks, and
 initialization methods for classes used by the oligo and crlmm packages.
