## r-bioc-oligoclasses 1.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligoClasses
-Version: 1.52.0
+Version: 1.56.0
 Title: Classes for high-throughput arrays supported by oligo and crlmm
 Author: Benilton Carvalho and Robert Scharpf
 Maintainer: Benilton Carvalho <beniltoncarvalho@gmail.com> and Robert Scharpf <rscharpf@jhsph.edu>
@@ -35,9 +35,9 @@
 ## End:
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/oligoClasses
-git_branch: RELEASE_3_12
-git_last_commit: 7995efb
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 6e6c7b4
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 02:01:38 UTC; biocbuild
+Packaged: 2021-10-26 22:05:29 UTC; biocbuild
