=== debian/changelog ===
r-bioc-oligoclasses (1.56.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.56.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 16:47:59 +0530

r-bioc-oligoclasses (1.54.0-5) unstable; urgency=medium

  * Team upload
  * Exclude further tests
  * Do not try to write test results to /usr

 -- Andreas Tille <tille@debian.org>  Thu, 30 Sep 2021 08:17:28 +0200

r-bioc-oligoclasses (1.54.0-4) unstable; urgency=medium

  * Team upload.
  * Exclude test requiring package pd.mapping50k.hind240 and
    pd.mapping50k.xba240

 -- Andreas Tille <tille@debian.org>  Thu, 30 Sep 2021 06:54:44 +0200

r-bioc-oligoclasses (1.54.0-3) unstable; urgency=medium

  * Team upload.
  * Autopkgtest: extra_restrictions=needs-internet
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 08:47:03 +0200

r-bioc-oligoclasses (1.54.0-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure runit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 20:07:06 +0200

r-bioc-oligoclasses (1.54.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-biocgenerics,
      r-bioc-genomicranges and r-bioc-iranges.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 18:16:03 +0200
