## r-bioc-oligoclasses 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligoClasses
-Version: 1.56.0
+Version: 1.58.0
 Title: Classes for high-throughput arrays supported by oligo and crlmm
 Author: Benilton Carvalho and Robert Scharpf
 Maintainer: Benilton Carvalho <beniltoncarvalho@gmail.com> and Robert Scharpf <rscharpf@jhsph.edu>
@@ -35,9 +35,9 @@
 ## End:
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/oligoClasses
-git_branch: RELEASE_3_14
-git_last_commit: 6e6c7b4
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 5544e93
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:05:29 UTC; biocbuild
+Packaged: 2022-04-26 21:20:59 UTC; biocbuild
