=== debian/changelog ===
r-bioc-oligoclasses (1.58.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 21:39:25 +0200
