=== debian/changelog ===
r-bioc-oligoclasses (1.60.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 13:53:12 +0100
