=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-rsqlite,
                r-cran-dbi,
                r-cran-ff
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligoclasses
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligoclasses.git
 Homepage: https://bioconductor.org/packages/oligoClasses/
