=== debian/changelog ===
r-bioc-oligoclasses (1.62.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 21:57:07 +0200
