## r-bioc-oligoclasses 1.64.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligoClasses
-Version: 1.62.0
+Version: 1.64.0
 Title: Classes for high-throughput arrays supported by oligo and crlmm
 Author: Benilton Carvalho and Robert Scharpf
 Maintainer: Benilton Carvalho <beniltoncarvalho@gmail.com> and Robert Scharpf <rscharpf@jhsph.edu>
@@ -35,9 +35,9 @@
 ## End:
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/oligoClasses
-git_branch: RELEASE_3_17
-git_last_commit: 2de6126
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 0b4dcaa
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 21:58:19 UTC; biocbuild
+Packaged: 2023-10-24 22:11:11 UTC; biocbuild
