=== debian/changelog ===
r-bioc-oligoclasses (1.64.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 14:38:02 +0100
