=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

# Remove test requiring not yet packaged genomewidesnp6Crlmm
override_dh_install:
	dh_install
	find debian -name test_classes.R -exec sed -i '/require("genomewidesnp6Crlmm")/,/checkTrue(all(chromosome(obj) == 1))/d' \{\} \;
	find debian -name test_annotation.R -delete
