=== debian/changelog ===
r-bioc-oligoclasses (1.66.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 21:29:49 +0200

r-bioc-oligoclasses (1.66.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 30 Jul 2024 18:34:50 +0200

r-bioc-oligoclasses (1.66.0-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/control: refresh with dh-update-R
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 12 Jul 2024 10:57:44 +0200
