=== debian/control ===
Source: r-bioc-oligoclasses
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligoclasses
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligoclasses.git
Homepage: https://bioconductor.org/packages/oligoClasses/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-affyio (>= 1.74.0),
               r-cran-foreach,
               r-cran-biocmanager,
               r-bioc-s4vectors (>= 0.42.1),
               r-cran-rsqlite,
               r-cran-dbi,
               r-cran-ff
Testsuite: autopkgtest-pkg-r

Package: r-bioc-oligoclasses
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-affyio (>= 1.74.0),
         r-bioc-s4vectors (>= 0.42.1)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Classes for high-throughput arrays supported by oligo and crlmm
 This package contains class definitions, validity checks, and
 initialization methods for classes used by the oligo and crlmm packages.
