=== debian/changelog ===
r-bioc-oligoclasses (1.68.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 09:08:09 +0100

r-bioc-oligoclasses (1.68.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Update dependencies

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 28 Nov 2024 18:31:34 +0100
