=== debian/control ===
Source: r-bioc-oligoclasses
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-biobase,
               r-bioc-iranges,
               r-bioc-genomicranges,
               r-bioc-summarizedexperiment,
               r-bioc-biostrings,
               r-bioc-affyio,
               r-cran-foreach,
               r-cran-biocmanager,
               r-bioc-s4vectors,
               r-cran-rsqlite,
               r-cran-dbi,
               r-cran-ff
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligoclasses
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligoclasses.git
Homepage: https://bioconductor.org/packages/oligoClasses/
Rules-Requires-Root: no

Package: r-bioc-oligoclasses
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Classes for high-throughput arrays supported by oligo and crlmm
 This package contains class definitions, validity checks, and
 initialization methods for classes used by the oligo and crlmm packages.
